Skip to main content
GET
/
api
/
storyboards
/
{storyboardId}
/
first-step
Get first step preview
curl --request GET \
  --url https://agenticadvertising.org/api/storyboards/{storyboardId}/first-step
import requests

url = "https://agenticadvertising.org/api/storyboards/{storyboardId}/first-step"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://agenticadvertising.org/api/storyboards/{storyboardId}/first-step', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "adcp_version": "<string>",
  "requested_compliance_target": "<string>",
  "storyboard": {
    "id": "<string>",
    "title": "<string>"
  },
  "step": "<unknown>"
}
{
"error": "<string>"
}
{
"error": "<string>"
}

Path Parameters

storyboardId
string
required

Query Parameters

compliance_target
string

Compliance target to inspect, e.g. 3.1, 3.0, 3.1-rc, or 3.1-beta

Response

First step preview

adcp_version
string
required
requested_compliance_target
string
required
storyboard
object
required
step
any